/* --------------------------------------------------
	section size
-------------------------------------------------- */

.l-inner {
  max-width: 101rem;
}

@media screen and (min-width: 768px){
  .sp { display: none; }
}
@media screen and (max-width: 767px){
  .pc { display: none; }
}


/* pagehead
---------------------------------------------------------------------------- */
.c-pagehead {
  display: flex;
  align-items: center;
  min-height: 30rem;
  background: #F4F6FA url(../img/procedure/bg_head.jpg) no-repeat 0 0 / cover;
}

.c-pagehead_title {
  color: #193FBE;
  font-size: 4.8rem;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 767px){
  .c-pagehead_title {
    font-size: 5.8rem;
  }
}


/* sec-flow
---------------------------------------------------------------------------- */
.sec-flow {
  padding-top: 12.75rem;
}
.c-flow {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 4.2rem;
}

.c-flow_item {
	position: relative;
}

.c-flow_img {
	position: relative;
	margin-bottom: 1.5rem;
	padding: 2.2rem;
	background: #C6D7ED;
	text-align: center;
}

.c-flow_item:not(:nth-of-type(4n)) .c-flow_img::after {
	position: absolute;
	top: calc(50% - 1.4rem);
	right: -2.8rem;
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-top: 1.4rem solid transparent;
	border-bottom: 1.4rem solid transparent;
	border-left: 1.4rem solid #004099;
}

.c-flow_img img {
	width: 11rem;
}

.c-flow_title {
	font-size: 2rem;
	font-weight: 700;
  line-height: 1.4;
	text-align: center;
}

.c-flow_title span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: max-content;
	padding: .6rem .8rem .8rem;
	background: #004099;
	color: #fff;
	font-size: 1.8rem;
	line-height: 1;
}

.organizer .c-flow_title span {
  background: #FE5144;
}

.c-flow_text {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.6;
}
.c-flow_text a {
  color: #004099;
  text-decoration: underline;

}
.c-flow_text a:hover {
  text-decoration: none;
}
@media screen and (max-width: 767px){
  .sec-flow {
    padding-top: 7rem;
  }
  .c-flow {
    grid-template-columns: 1fr;
    gap: 10rem;
  }

  .c-flow_item:not(:last-child)::after {
    position: absolute;
    top: auto;
    right: auto;
    bottom: -5.6rem;
    left: calc(50% - 4rem);
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-top: 2.8rem solid #004099;
    border-right: 4rem solid transparent;
    border-left: 4rem solid transparent;
  }

  .c-flow_img {
    margin-bottom: 3rem;
    padding: 3rem 2rem;
  }

  .c-flow_item:not(:nth-of-type(4n)) .c-flow_img::after {
    display: none;
  }

  .c-flow_img img {
    width: 14rem;
  }

  .c-flow_title {
    font-size: 3.2rem;
  }

  .c-flow_title span {
    padding: 1rem 1.2rem 1.2rem;
    font-size: 2.8rem;
  }

  .c-flow_text {
    margin-top: 2.5rem;
    font-size: 2.8rem;
  }
}

/* sec-faq
---------------------------------------------------------------------------- */
.sec-faq {
  padding-top: 12.75rem;
}
.c-faq {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.c-faq_question button {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
  padding: 2rem;
  background: #F4F6FA;
  border: none;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.6;
  text-align: left;
  cursor: pointer;
  transition: .3s;
}

.c-faq_question button > span {
  flex: 1 1 auto;
  display: block;
}

.c-faq_question button::after {
  flex: 0 0 auto;
  display: block;
  content: '';
  width: 4.2rem;
  aspect-ratio: 1 / 1;
  background: url(../img/procedure/icon_plus.svg) no-repeat 0 0 / contain;
  border-radius: 50%;
}

.c-faq_item.is-open .c-faq_question button::after {
  background-image: url(../img/procedure/icon_minor.svg);
}

.c-faq_answer {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.2s ease-out;
  pointer-events: none;

  &[aria-hidden="false"] {
    grid-template-rows: 1fr;
    pointer-events: all;
  }
}

.c-faq_answer_inner {
  overflow: hidden;
}

.c-faq_answer_content {
  overflow: hidden;
  padding: 2rem 2rem 4rem;
  font-size: 1.8rem;
  line-height: 1.6;
}
.c-faq a {
  color: #004099;
  text-decoration: underline;
}
.c-faq a:hover {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .c-faq_question button:hover {
    background: #C6D7ED;
  }
}
@media screen and (max-width: 767px) {
  .sec-faq {
    padding-top: 7rem;
  }
  .c-faq {
    gap: 2rem;
  }

  .c-faq_question button {
    gap: 2rem;
    padding: 3rem;
    font-size: 3rem;
  }
  .c-faq_question button::after {
    width: 5rem;
  }
  .c-faq_answer_content {
    padding: 3rem 3rem 4rem;
    font-size: 2.8rem;
  }
}


/* sec-standard
---------------------------------------------------------------------------- */
.sec-standard {
  padding-top: 12.75rem;
  padding-bottom: 7rem;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.6;
}
.c-card {
  padding: 4rem;
  border: 1px solid #C2C2C2;
  box-shadow: 3rem 3rem 0 #F2F2F2;
}
.c-card_title {
  margin-bottom: 4rem;
  font-size: 3.6rem;
  font-weight: 700;
  text-align: center;
}
.c-orderlist {
    counter-reset: order 0;
}
.c-orderlist > .c-orderlist_item {
    counter-increment: order;
    text-indent: hanging 1.5em;

    &:not(:first-child){
        margin-top: 1em;
    }

    &::before {
        display: inline-block;
        content: counter(order);
        width: 1.5em;
        text-indent: 0;
    }
}

.c-dotlist {
    margin-left: 1.5em;
}
.c-dotlist > .c-dotlist_item {
    text-indent: hanging 1em;

    &::before {
        display: inline-block;
        content: '・';
        width: 1em;
        text-align: center;
        text-indent: 0;
    }
}

.c-list {
    margin-left: 1.5em;
}
.c-list > .c-list_item {
    text-indent: hanging 1em;

    > span:first-child {
        display: inline-block;
        content: '・';
        width: 1em;
        text-align: center;
        text-indent: 0;
    }
}

.c-card_note {
  margin-top: 4rem;
}

@media screen and (max-width: 767px) {
  .sec-standard {
    padding-top: 12rem;
    padding-bottom: 9rem;
    font-size: 2.8rem;
  }
  .c-card {
    padding: 6rem 4rem;
  }
  .c-card_title {
    margin-bottom: 3rem;
  }
  .c-card_note {
    margin-top: 3rem;
  }
}


/* sec-btm
---------------------------------------------------------------------------- */
.sec-btm {
  padding: 8rem 0 6rem 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-btm {
    padding: 7rem 0 8rem 0;
  }
}

.backnumber-link {
  margin-bottom: 13rem;
  text-align: center;
}
.backnumber-link a {
  position: relative;
  font-size: 1.8rem;
  font-weight: 500;
  color: #233EB8;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .backnumber-link a {
    font-size: 2.8rem;
  }
}
.backnumber-link a::before {
  content: '';
  position: absolute;
  top: 0.3rem;
  left: -2.5rem;
  background: url("../img/common/pagetop.svg") no-repeat center center;
  background-size: 2.2rem;
  width: 2.2rem;
  height: 2.2rem;
  transform: rotate(-90deg);
}
.backnumber-link a:hover {
  opacity: 0.4;
}
@media screen and (max-width: 767px) {
  .backnumber-link a::before {
    top: 0.7rem;
    left: -3.3rem;
    background-size: 3.2rem;
    width: 3.2rem;
    height: 3.2rem;
  }
}

.sec-btm .logo {
  text-align: center;
  width: 36.1rem;
  margin: 0 auto 8.5rem auto;
}
@media screen and (max-width: 767px) {
  .sec-btm .logo {
    width: 34rem;
    margin-bottom: 6rem;
  }
}
.sec-btm .link_list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4rem 6rem;
}
@media screen and (max-width: 767px) {
  .sec-btm .link_list {
    justify-content: center;
    gap: 2rem 2rem;
  }
}
/* .sec-btm .link_list li {
  width: calc((100% - 24rem) / 5);
}
@media screen and (max-width: 767px) {
  .sec-btm .link_list li {
    width: calc((100% - 2rem) / 2);
  }
} */
.sec-btm .link_list li img {
  height: 74px;
}
@media screen and (max-width: 767px) {
  .sec-btm .link_list li img {
    height: 7rem;
    width: auto;
  }
}
.sec-btm .sns_list {
  margin-top: 6rem;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  gap: 0 2rem;
}
.sec-btm .sns_list li {
  width: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-btm .sns_list li {
    width: 8rem;
  }
}

/* 新規追加のナビゲーション */
nav.menu{
  position: fixed;
  top: 22rem;
  right: 0px;
	background:#004099;
    width: 15.6rem;
	border-radius: 4rem 0 0 4rem;
  color: #FFFFFF;
  padding: 3rem 2.2rem 3.1rem 3rem;
  z-index: 51;
}

nav.menu ul li{
  line-height: 1.46;
  position: relative;
  padding: 0.9rem 0 0.9rem 1.3rem;
}

nav.menu ul li a,
nav.menu ul li span{
  color: #FFFFFF;
  text-decoration: none;
  /* font-size: 1.5rem; */
}

nav.menu ul li a:hover{
  font-weight: bold;
}

nav.menu ul li a::before{
  content: none;
}


nav.menu ul li a.selected::before,
nav.menu ul li span.selected::before{
  content: "";
  display: block;
  background-color: #FE5144;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  top: 1.8rem;
  left: 0;
}

nav.menu ul li.top a.selected::before{
  content: none;
}

nav.menu ul li a span.pc{
  display: block;
}

nav.menu ul li a span.sp{
  display: none;
}

/* ナビゲーションのトップボタン */
nav.menu ul li.top{
  position: relative;
  font-size: 1.7rem;
  padding: 0.1rem 4.9rem 1rem 2.2rem;
  margin-bottom: 1.1rem;
}

nav.menu ul li.top a{
  display: inline-block;
}

nav.menu ul li.top a img{
  display: block;
  position: absolute;
  width: 1.1rem;
  height: 1.4rem;
  left: 0;
  bottom: calc(50% - 0.4rem);
}

nav.menu ul li.top::after{
  content: "";
  left: 0px;
  bottom: 0px;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #FFFFFF;
}

@media screen and (min-width: 767px){
  div.pagetop p.c-hover {
    display: none;
  }
}

@media screen and (max-width: 767px) {
nav.menu{
position: fixed;
  top: auto;
  bottom: 14rem;
  right: 2rem;
  margin-right: 1rem;
	background:#004099;
	cursor: pointer;
    width: 8.4rem;
    height:8.4rem;
	border-radius: 1.2rem;
  z-index: 60;
  padding: 0;
}

nav.menu ul{
  display: none;
}

nav.menu ul li:first-of-type{
  display: none;
}

nav.menu ul li a span.pc{
  display: none;
}

nav.menu ul li a span.sp{
  display: block;
}

/* メニューが開いた状態 */

nav.menu.active{
    width: 57.7vw;
    height:auto;
	border-radius: 4.8rem;
  z-index: 1100;
   padding: 6rem 7.4rem 4rem 5.4rem;
}

nav.menu.active ul{
  display: block;
}

nav.menu.active ul li a{
  font-size: 2.6rem;
  font-weight: bold;
}

nav.menu ul li a.selected::before{
  width: 1rem;
  height: 1rem;
  left: -0.7rem;
  top: 50%;
  transform: translateY(-50%);
}

nav.menu ul li{
  padding: 1.8rem 0 1.8rem 2.6rem;
}

/*ボタン内側*/
nav.menu .openbtn span{
  display: inline-block;
  position: absolute;
  left: 2.2rem;
  height: 1.25px;
  border-radius: 1rem;
background: #fff;
}

nav.menu .openbtn.active span{
  left:auto;
}

nav.menu .openbtn span:nth-of-type(1) {
top:2.9rem;
  width: 3.2rem;
  transition: all .4s;
}

nav.menu .openbtn span:nth-of-type(2) {
top:4.1rem;
  width: 4rem;
}

nav.menu .openbtn span:nth-of-type(3) {
top:5.3rem;
  width: 3.2rem;
  transition: all .4s;
}

/*三本戦が回転して×になる*/

nav.menu.active .openbtn span{
  height: 1.535px;
}

nav.menu.active .openbtn span:nth-of-type(1) {
  left: auto;
  top: 5.2rem;
  right: 3.5rem;
  transform: translateY(-50%) rotate(45deg);
  width: 3.935rem;
}

nav.menu.active .openbtn span:nth-of-type(2) {
opacity: 0;
}

nav.menu.active .openbtn span:nth-of-type(3){
  left: auto;
  top: 5.2rem;
  right: 3.5rem;
  transform: translateY(-50%) rotate(-45deg);
  width: 3.935rem;
}
}

/* FireFoxでリンク選択時に枠線が入るため追記 */
a:focus {
  outline: none;
}


/* ここからイベントの日付ソート部分 */
.sec-event .sort-title{
  font-size: 3.6rem;
  line-height: 1.4791666667;
  font-weight: 700;
  margin-bottom: 3rem;
  color: #333;
}
.sec-event .sort-index{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4rem;
}
.sec-event .sort-index .sort-date a{
  font-size: 2rem;
  line-height: 1.4791666667;
  font-weight: 500;
  color: #333;
  margin-bottom: 2rem;
  padding-right: 2.4rem;
  margin-right: 3rem;
  padding-bottom: 0.8rem;
  display: inline-block;
  text-decoration: none;
  position: relative;
}
.sec-event .sort-index .sort-date a::after {
  content: '';
  position: absolute;
  padding-right: 0.8rem;
  top: 0.4rem;
  background: url("../img/common/pagetop.svg") no-repeat center center;
  background-size: 2.2rem;
  width: 2.2rem;
  height: 2.2rem;
  transform: rotate(180deg);
}
.sec-event .sort-index .sort-date a:hover{
  color: #004099;
  border-bottom: 0.2rem solid#004099;
}
.sec-event .date-title{
  width: max-content;
  font-size: 1.8rem;
  line-height: 1.4791666667;
  font-weight: 700;
  margin-bottom: 3rem;
  color: #fff;
  background-color: #004099;
  padding: 1.6rem 2.4rem;
  position: relative;
}
.sec-event .date-title::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-top: 2.1rem solid #FE5144; /* 赤い上向きの三角形の верх辺 */
  border-right: 1.6rem solid transparent; /* 透明な右辺 */
  border-bottom: 20px solid transparent; /* 透明な下辺 */
}
.sec-event .date-title + .post-wrap:empty {
  display: none;
}
.sec-event .eventtop-container{
  text-align: center;
}
.sec-event .event-top a{
  text-decoration: none;
  font-size: 2rem;
  font-weight: 700;
  padding-right: 2.4rem;
  padding-bottom: 0.8rem;
  position: relative;
  display: inline-block;
}
.sec-event .event-top a::after{
  content: '';
  position: absolute;
  padding-right: 0.8rem;
  top: 0.2rem;
  background: url("../img/common/pagetop.svg") no-repeat center center;
  background-size: 2.2rem;
  width: 2.2rem;
  height: 2.2rem;
}
.sec-event .event-top a:hover{
  color: #004099;
  border-bottom: 0.2rem solid #004099;
}
@media screen and (max-width: 767px) {
  .sec-event .sort-title{
    font-size: 4.2rem;
    font-weight: 700;
  }
  .sec-event .sort-index{
    margin-bottom: 6rem;
  }
  .sec-event .sort-index .sort-date a{
    font-size: 2.8rem;
    padding-right: 3.6rem;
    padding-bottom: 1.1rem;
  }
  .sec-event .sort-index .sort-date a::after {
    background-size: 3.6rem;
    width: 3.6rem;
    height: 3.6rem;
  }
  .sec-event .date-title{
  font-size: 3.2rem;
  }
  .sec-event .post__txt .post-text{
    font-size: 2.6rem;
    line-height: 1.5384615385;
    font-weight: 400;
    margin-bottom: 1.5rem;
  }
  .sec-event .event-top a{
    font-size: 2.8rem;
    padding-right: 3.6rem;
  }
  .sec-event .event-top a::after{
    background-size: 3.6rem;
    width: 3.6rem;
    height: 3.6rem;
  }
}
